# OSFamily
`toloka.client.filter.OSFamily.OSFamily` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/filter.py#L475)

The operating system family.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`WINDOWS`|'WINDOWS'|<p></p>
`OS_X`|'OS_X'|<p></p>
`MAC_OS`|'MAC_OS'|<p></p>
`LINUX`|'LINUX'|<p></p>
`BSD`|'BSD'|<p></p>
`ANDROID`|'ANDROID'|<p></p>
`IOS`|'IOS'|<p></p>
`BLACKBERRY`|'BLACKBERRY'|<p></p>
